/**
* Widget styles
*
* Order: generic, related links, image gallery, video, product list
**/


/* Generic style for all widgets */
.widget {
}

.widget h3.widget-title {
	background-color: #f3f3f3;
	border-bottom: 1px #e6e6e6 solid;
	padding: 0 0 0 15px;
	height: 39px;
	line-height: 39px;
	font-family: "ff-netto-web-n4","ff-netto-web", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 20px;
	color: #017e89;
}


/* Related links */
.widget-RelatedLinks ul {
	margin: 0 0 15px 0;
	padding: 0;
	width: 275px;
}

.widget-RelatedLinks li {
	width: 275px;
}


.widget-RelatedLinks li a:link,
.widget-RelatedLinks li a:visited {
	background: url('../images/li_relatedlinks.gif') transparent left top no-repeat;
	padding: 15px 0 8px 25px;
	border-bottom: 1px #eee solid;
	display: block;
	text-decoration: none;
	font-size: 16px;
	color: #787878;
}

.widget-RelatedLinks li a:hover,
.widget-RelatedLinks li.on a:link,
.widget-RelatedLinks li.on a:visited,
.widget-RelatedLinks li.on a:hover {
	background: url('../images/li_relatedlinks.gif') transparent right top no-repeat;
	color: #6fb347;
}

	/* second level links */
	.widget-RelatedLinks ul li.on ul {
		margin: 0;
		padding: 0 0 5px 0;
		border-bottom: 1px #eee solid;
	}

	.widget-RelatedLinks li.on ul li {
	}
	
	.widget-RelatedLinks li.on ul li a:link,
	.widget-RelatedLinks li.on ul li a:visited {
		background: none;
		padding: 10px 0 4px 37px;
		border: none;
		font-size: 14px;
		color: #787878;
	}
	
	.widget-RelatedLinks li.on ul li a:hover,
	.widget-RelatedLinks li.on ul li.on a:link,
	.widget-RelatedLinks li.on ul li.on a:visited,
	.widget-RelatedLinks li.on ul li.on a:hover {
		color: #6fb347;
	}
	
		/* third level links */
		.widget-RelatedLinks ul li.on ul li.on ul {
			margin: 0;
			padding: 0 0 5px 0;
			border-bottom: 1px #eee solid;
		}

		.widget-RelatedLinks li.on ul li.on ul li {
		}

		.widget-RelatedLinks li.on ul li.on ul li a:link,
		.widget-RelatedLinks li.on ul li.on ul li a:visited {
			background: none;
			padding: 8px 0 4px 45px;
			border: none;
			font-size: 12px;
			color: #787878;
		}
		
		.widget-RelatedLinks li.on ul li.on ul li a:hover,
		.widget-RelatedLinks li.on ul li.on ul li.on a:link,
		.widget-RelatedLinks li.on ul li.on ul li.on a:visited,
		.widget-RelatedLinks li.on ul li.on ul li.on a:hover {
			background: none;
			color: #6fb347;
		}
				


/* Image gallery */
.widget-ImageGallery img {
	display: block;
}

.widget-ImageGallery div.image-wide {
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
}

	.widget-ImageGallery div.image-wide p {
		text-align: center;
	}

.widget-ImageGallery div.image-tall {
	margin-bottom: 5px;
}

	.widget-ImageGallery div.image-tall img {
		display: inline;
		vertical-align: middle;
		margin-right: 5px;
	}
	
	.widget-ImageGallery div.image-tall span {
		vertical-align: middle;
	}

.widget-ImageGallery div.image-tall-compact {
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
}

/* Articles */

.widget-ArticlesList {
	border: 0;
	background-color: transparent;
}

div.article {
	border-bottom:1px solid #CCCCCC;
	margin:10px 0;
	padding:10px 0;
}


/* Video */
.widget-Video div {
	margin: 0 auto;
	width: 400px;
}


/* Product list */
.widget-ProductList table {
	width: 100%;
}


